Bug 477524 - Wrong file placement in /usr/share
Wrong file placement in /usr/share
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: museek+ (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Julian Sikorski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-21 10:18 EST by Jaroslaw Gorny
Modified: 2009-01-14 22:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-14 21:58:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jaroslaw Gorny 2008-12-21 10:18:42 EST
Description of problem:


Version-Release number of selected component (if applicable):
museek+-0.1.13-3.fc9

How reproducible:
always

Steps to Reproduce:
1. just install museek+
  
Actual results:
Config template is installed directly in /usr/share as:
/usr/share/config.xml.tmpl

Expected results:
Config template should be placed in:
/usr/share/museek/museekd/config.xml.tmpl
This is the place config tool (musetup) expects it

Additional info:
The package is built for fc9, but it's the newest version also in fc10.
Comment 1 Fedora Update System 2008-12-21 11:09:42 EST
museek+-0.1.13-4.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/museek+-0.1.13-4.fc10
Comment 2 Fedora Update System 2008-12-21 11:15:25 EST
museek+-0.1.13-4.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/museek+-0.1.13-4.fc9
Comment 3 Fedora Update System 2008-12-24 13:38:41 EST
museek+-0.1.13-4.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update museek+'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2008-11715
Comment 4 Fedora Update System 2008-12-24 13:46:40 EST
museek+-0.1.13-4.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update museek+'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-11742
Comment 5 Fedora Update System 2009-01-14 21:58:07 EST
museek+-0.1.13-4.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2009-01-14 22:07:03 EST
museek+-0.1.13-4.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.